package com.eitc.patient.enums;

/**
 * PatientSourceEnum
 *
 * @author mtx
 * @date: 2024/05/20 17:01
 */
public enum PatientSourceEnum {

    // 患者来源（1朋友介绍，2自进门店）
    FRIEND_INTRODUCTION(1, "朋友介绍"),
    SELF_ENTRY_STORE(2, "自进门店");

    private final Integer code;
    private final String info;

    PatientSourceEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
